<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ApifoxUploaderProjectSetting">
    <option name="apiAccessToken" value="APS-ThHUv5iFpDHiUtL7G8Mt61iGqI7Lg12c" />
  </component>
</project>